@charset "UTF-8";

div.center div.callback { text-align: center; }
div.center div.callback > div { vertical-align: top; }
	
@media only screen and (min-width:1024px) {
	div.center div.callback > div.info { display: inline-block; position: relative; width: 430px; height: 442px; overflow: hidden;background-repeat: no-repeat; background-position: left center; }
	div.center div.callback > div.info.ru { background-image: url("mb-ru.png"); } 
	div.center div.callback > div.info.fr { background-image: url("mb-fr.png"); } 
	div.center div.callback > div.info > a { width: 183px; font-size: 14px; line-height: 17px; color: black; display: block; text-align: justify; position: absolute; left: 150px; padding: 0 0 0 52px; background-repeat: no-repeat; background-size: 36px; background-position: left center; }
	div.center div.callback > div.info > a.icon-1 { background-image: url("icon-1.svg"); top: 100px; }
	div.center div.callback > div.info > a.icon-2 { background-image: url("icon-2.svg"); top: 200px; }
	div.center div.callback > div.info > a.icon-3 { background-image: url("icon-3.svg"); top: 300px; }
}

@media only screen and (max-width:1023px) {
	div.center div.callback > div.info { display: none; }
}

div.center div.callback > div.form { }
div.center div.callback > div.form > h2 { color: #3C3C3B; text-align: center; font-weight: 500; }
div.center div.callback > div.form > h3 { color: #3C3C3B; text-align: center; font-weight: 500; }

div.center div.callback > div.form > p.data input { border: 1px solid #706F6F; box-sizing: border-box; margin: 0; vertical-align: middle; }
div.center div.callback > div.form > p.data input:focus { border: 1px solid #3CAA36; outline:none; }
div.center div.callback > div.form > p.data input.warn { border: 1px solid #ff0000; }

div.center div.callback > div.form > p.data textarea { border: 1px solid #706F6F; box-sizing: border-box; margin: 0; vertical-align: middle; resize: none; }
div.center div.callback > div.form > p.data textarea:focus { border: 1px solid #3CAA36; outline:none; }
div.center div.callback > div.form > p.data textarea.warn { border: 1px solid #ff0000; }

div.center div.callback > div.form > p.send { text-align: left; }
div.center div.callback > div.form > p.send label { vertical-align: middle; padding: 0; margin: 0; }
div.center div.callback > div.form > p.send label input { border: 1px solid #3CAA36; box-sizing: border-box; }
div.center div.callback > div.form > p.send label.warn { color: #ff0000; }
div.center div.callback > div.form > p.send a { background: #3CAA36; color: white; vertical-align: middle; }

@media only screen and (min-width:504px) {
	div.center div.callback > div.form { display: inline-block; width: 464px; height: 442px; }
	
	div.center div.callback > div.form > h2 { font-size: 25px; line-height: 30px; margin: 35px 0 35px 0; }
	div.center div.callback > div.form > h3 { font-size: 22px; line-height: 25px; margin: 35px 0 35px 0; }
	
	div.center div.callback > div.form > p.data input { width: 464px; height: 40px; line-height: 40px; border-radius: 20px; padding: 0 20px 0 20px; font-size: 17px; }
	div.center div.callback > div.form > p.data input:focus { border: 1px solid #3CAA36; outline:none; }
	div.center div.callback > div.form > p.data textarea { width: 464px; height: 160px; line-height: 30px; border-radius: 20px; padding: 0 20px 0 20px; font-size: 17px; }
	div.center div.callback > div.form > p.data textarea:focus { border: 1px solid #3CAA36; outline:none; }
	
	div.center div.callback > div.form > p.send { position: relative; width: 464px; margin: 0 auto; padding: 0 0 50px 0; }
	div.center div.callback > div.form > p.send label { font-size: 17px; line-height: 20px; text-align: justify; }
	div.center div.callback > div.form > p.send label input { border-radius: 2px; margin: 0 9px 0 0; }
	div.center div.callback > div.form > p.send a { position: absolute; right: 0; bottom: 0; font-size: 17px; border-radius: 20px; line-height: 40px; padding: 0 30px 0 30px; }
}

@media only screen and (max-width:503px) {
	div.center div.callback > div.form { margin: 0 20px 0 20px; }
	
	div.center div.callback > div.form > h2 { font-size: 20px; line-height: 24px; margin: 25px 0 25px 0; }
	div.center div.callback > div.form > h3 { font-size: 18px; line-height: 24px; margin: 25px 0 25px 0; }
	
	div.center div.callback > div.form > p.data input { width: 100%; height: 40px; line-height: 40px; border-radius: 20px; padding: 0 20px 0 20px; font-size: 17px; }
	div.center div.callback > div.form > p.data input:focus { border: 1px solid #3CAA36; outline:none; }
	div.center div.callback > div.form > p.data textarea { width: 100%; height: 160px; line-height: 30px; border-radius: 20px; padding: 0 20px 0 20px; font-size: 17px; }
	div.center div.callback > div.form > p.data textarea:focus { border: 1px solid #3CAA36; outline:none; }
	
	div.center div.callback > div.form > p.send { position: relative; width: 100%; text-align: center; }
	div.center div.callback > div.form > p.send label { font-size: 17px; line-height: 20px; display: block; margin: 10px 0 10px 0; text-align: justify; }
	div.center div.callback > div.form > p.send label input { border-radius: 2px; margin: 0 9px 0 0; }
	div.center div.callback > div.form > p.send a { display: inline-block; font-size: 17px; border-radius: 20px; line-height: 40px; padding: 0 30px 0 30px; }
}